» Ubuntu » Paket

Error

two or more packages specified (thttpd-util hardy)